@charset "UTF-8";
/* Color system */
/*
$color_1: #11274c !default;
$color_2: #28426b !default;
$color_3: #436193 !default;
$color_4: #93acd6 !default;
$color_5: #6e8ec4 !default;
*/
/* --------------------------------------------------
 UA別 css
-------------------------------------------------- */
.html.pc .d-none {
  display: none;
}

.html.mobile .dnone {
  display: none;
}

/* --------------------------------------------------
 各部品
-------------------------------------------------- */
.hide {
  display: none;
}

.view {
  display: block;
}

.t_jtf {
  text-align: justify;
}

.dfx {
  display: flex;
}

.difx {
  display: inline-flex;
}

.dblc {
  display: block;
}

.diblc {
  display: inline-block;
}

.dgrid {
  display: grid;
}

.dnon {
  display: none;
}

.fw700,
.b {
  font-weight: 700;
}

/* --------------------------------------------------
 margin padding
-------------------------------------------------- */
.mgt_20 {
  margin-top: 20px;
}

.mgt_30 {
  margin-top: 30px;
}

.mgt_40 {
  margin-top: 40px;
}

.mgb_5 {
  margin-bottom: 5px;
}

.mgb_15 {
  margin-bottom: 15px;
}

.mgb_20 {
  margin-bottom: 20px;
}

.mgb_30 {
  margin-bottom: 30px;
}

.mgb_40 {
  margin-bottom: 40px;
}

.mgl_15 {
  margin-left: 15px;
}

.mgr_15 {
  margin-right: 15px;
}

.pdt_20 {
  padding-top: 20px;
}

.pdt_30 {
  padding-top: 30px;
}

.pdt_40 {
  padding-top: 40px;
}

.pdb_10 {
  padding-bottom: 10px;
}

.pdb_20 {
  padding-bottom: 20px;
}

.pdb_30 {
  padding-bottom: 30px;
}

.pdb_40 {
  padding-bottom: 40px;
}

/* --------------------------------------------------
 角丸
-------------------------------------------------- */
.bdr_5 {
  border-radius: 5px;
}

/* --------------------------------------------------
 font-size
-------------------------------------------------- */
.fs90 {
  font-size: 90%;
}

.fs85 {
  font-size: 85%;
}

.fs105 {
  font-size: 105%;
}

.fs110 {
  font-size: 110%;
}

.fs_xs {
  font-size: 2.5vw;
}

.fs_s {
  font-size: 3.1vw;
}

.fs_m {
  font-size: 3.6vw;
}

.fs_l {
  font-size: 4.5vw;
}

.fs_xl {
  font-size: 5.5vw;
}

@media screen and (min-width: 480px) {
  .fs_xs {
    font-size: 1rem;
  }

  .fs_s {
    font-size: 1.3rem;
  }

  .fs_m {
    font-size: 1.6rem;
  }

  .fs_l {
    font-size: 2.1rem;
  }

  .fs_xl {
    font-size: 2.8rem;
  }
}
.fw400 {
  font-weight: 400;
}

.fw500 {
  font-weight: 500;
}

.fw600 {
  font-weight: 600;
}

.fw700 {
  font-weight: 700;
}

.fw900 {
  font-weight: 900;
}

.pink {
  color: #fc5c6c;
}

.tap-highlight {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

/* --------------------------------------------------
box 影
-------------------------------------------------- */
.box_shadow {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* --------------------------------------------------
 ボタン
-------------------------------------------------- */
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
  min-height: 3em;
  border: none;
  background-color: transparent;
}

.link {
  color: #0071e3;
  text-decoration: underline;
}

.app_label {
  display: inline-block;
  margin-bottom: 4px;
  padding: 4px 0.8em;
  line-height: 1em;
  font-weight: 700;
  color: #ffa468;
  background-color: #fff;
  border: 1px solid #ffa468;
  border-radius: 5px;
}

/* -------------------------------------------------- レイアウト */
.html {
  font-size: 62.5%;
}

.body {
  line-height: 1.5em;
  color: #20282f;
  font-size: 3.6vw;
  font-weight: 400;
  font-family: "Jost", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans", sans-serif;
  background-color: #fff;
}

@media only screen and (min-width: 480px) {
  .body {
    font-size: 1.6rem;
    background-color: #F0F0F0;
  }
}
.page {
  margin: 0 auto;
  max-width: 480px;
  min-height: 100vh;
  background-color: #fff;
}

.header {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  border-bottom: 1px solid #dee2e6;
}
.header img {
  display: block;
  height: 23px;
}

.main {
  padding-bottom: 30px;
  background-color: #fff;
}

.main.detail {
  background-color: #fff;
}

.wrapper {
  padding-top: 30px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 30px;
}

.scroll_banner {
  overflow: hidden;
  overflow-x: scroll;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 0px;
  padding-bottom: 30px;
  background-color: #fff;
}
.scroll_banner .items {
  display: flex;
  width: 258vw;
  max-width: 1440px;
}
.scroll_banner .item {
  width: 43vw;
  max-width: 240px;
}
.scroll_banner .item > a {
  display: block;
  margin-right: 5px;
}

.mainvisual img {
  display: block;
}

.haadline_ranking {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
  color: #fff;
  font-weight: 700;
  font-size: 5vw;
  line-height: 1em;
  background-image: url(/assets/images/headline_main_bg.png?a);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.haadline_ranking .col {
  display: flex;
  align-items: center;
  justify-content: center;
}
.haadline_ranking .num {
  font-family: "Jost", sans-serif;
  font-size: 115%;
  font-weight: 500;
}
.haadline_ranking .date {
  font-size: 85%;
}
.haadline_ranking .matching {
  padding-top: 0.3em;
  font-size: 120%;
  color: yellow;
}

@media only screen and (min-width: 480px) {
  .haadline_ranking {
    font-size: 20px;
  }
}
* .footer {
  position: relative;
  z-index: 2;
  padding: 30px 30px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
* .footer .items {
  margin: 0 0 30px 0;
  display: flex;
  justify-content: center;
}
* .footer .items .item {
  margin: 0 0.5em;
}
* .footer .copy {
  text-align: center;
}

.lazy {
  display: block;
}

.top_content {
  padding-left: 15px;
  padding-right: 15px;
  background-color: #fff;
}
.top_content p {
  margin-bottom: 10px;
  text-align: justify;
}

.headline_content {
  padding: 0px 0 20px;
  font-weight: 700;
  line-height: 1.3em;
}

.headline_zabuton {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 700;
}
.headline_zabuton span {
  display: inline-flex;
  padding: 0 1.2em;
  height: 2.4em;
  align-items: center;
  background-color: rgba(252, 92, 108, 0.8);
  border-radius: 20px;
}

.flowchart {
  color: #fff;
  font-weight: 700;
  border-radius: 5px;
  text-align: center;
  margin-bottom: 40px;
}
.flowchart.A {
  background-color: #ffa590;
}
.flowchart.B {
  background-color: #f3c363;
}
.flowchart.C {
  margin-bottom: 30px;
  background-color: #8fc5ec;
}
.flowchart .chart_tit {
  display: inline-flex;
  margin: 0 auto;
  margin-bottom: -1em;
  padding: 0.7em 2em 0.7em 2em;
  line-height: 1em;
  color: #fff;
  background-color: #fa724b;
  border-radius: 20px;
  transform: translateY(-50%);
}
.flowchart.B .chart_tit {
  background-color: #fcb832;
}
.flowchart.C .chart_tit {
  background-color: #56a5dc;
}
.flowchart .item {
  display: flex;
  align-items: center;
  padding-right: 15px;
}
.flowchart .item .tit {
  margin-left: 20px;
  margin-right: 15px;
  padding: 0.5em 0 0.5em 0.7em;
  flex: 0 0 10em;
  text-align: left;
  color: #f27e5d;
  background-color: #fff;
  border-radius: 5px;
  transform: translate(0, -0.4em);
}
.flowchart .item .arrow {
  flex: 0 0 3em;
  position: relative;
  height: 2em;
  margin-right: 5px;
  background-color: transparent;
  transform: translate(0, -0.4em);
}
.flowchart .item .arrow:before, .flowchart .item .arrow:after {
  content: "";
  position: absolute;
}
.flowchart .item .arrow:before {
  left: 0;
  right: 0;
  top: 50%;
  margin-top: -2px;
  height: 4px;
  background-color: #fff;
  border-radius: 2px;
}
.flowchart .item .arrow:after {
  top: 0;
  bottom: 0;
  right: 0;
  width: 3em;
  background-image: url(/assets/images/icon-flowchart_A.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
}
.flowchart .item .apps {
  flex: 1 1 40%;
  display: flex;
}
.flowchart .item .apps > a {
  position: relative;
  margin-left: 10px;
  display: block;
  line-height: 1em;
  text-align: center;
  padding-bottom: 2.5em;
}
.flowchart .item .apps > a img {
  border-radius: 22%;
}
.flowchart .item .apps > a span {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  text-align: center;
  height: 2.3em;
  white-space: nowrap;
  letter-spacing: 0;
}
.flowchart.B .item .tit {
  color: #fcb832;
}
.flowchart.B .item .arrow:after {
  background-image: url(/assets/images/icon-flowchart_B.svg);
}
.flowchart.C .item .tit {
  color: #56a5dc;
}
.flowchart.C .item .arrow:after {
  background-image: url(/assets/images/icon-flowchart_C.svg);
}

/* --------------------------------------------------
 比較表 タブメニュー
-------------------------------------------------- */
.tab_wrapper .tab_menu_items {
  display: flex;
}
.tab_wrapper .tab_menu_item {
  display: inline-flex;
  margin-right: 5px;
  padding: 0;
  color: #f8f9fa;
  background-color: #ced4da;
  border-radius: 5px 5px 0 0;
}
.tab_wrapper .tab_menu_item.active {
  color: #fff;
  background-color: #fc5c6c;
}
.tab_wrapper .tab_menu_btn {
  width: 6.5em;
  font-weight: 400;
  text-align: center;
  padding: 10px 0 5px;
}
.tab_wrapper .tab_menu_item.active > .tab_menu_btn {
  font-weight: 700;
}
.tab_wrapper .tab_content_header_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 2.6em;
  font-weight: 700;
  background-color: #e9ecef;
  border-top: 5px solid #fc5c6c;
}
.tab_wrapper .tab_content_header_item > .tab_header_item,
.tab_wrapper .tab_content_item > div {
  flex: 1 1 80%;
}
.tab_wrapper .tab_content_header_item > div:first-child,
.tab_wrapper .tab_content_item > div:first-child {
  flex: 0 0 5em;
  text-align: center;
}
.tab_wrapper .tab_content_header_item > div:last-child,
.tab_wrapper .tab_content_item > div:last-child {
  flex: 0 0 5em;
  text-align: center;
}
.tab_wrapper .tab_header_item {
  justify-content: center;
  align-items: center;
}
.tab_wrapper .tab_header_item > .inner_box,
.tab_wrapper .tab_content > .inner_box {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.tab_wrapper .tab_header_item .age,
.tab_wrapper .tab_header_item .comment {
  text-align: center;
}
.tab_wrapper .tab_content_item {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
}
.tab_wrapper .tab_content_item > div:first-child {
  flex: 0 0 5em;
  text-align: center;
}
.tab_wrapper .tab_content_item > div:last-child {
  flex: 0 0 5em;
  text-align: center;
}
.tab_wrapper .tab_content_item:nth-child(odd) {
  background-color: rgba(233, 236, 239, 0.8);
}
.tab_wrapper .app_name {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1em;
}
.tab_wrapper .app_name span {
  display: block;
  margin-left: 10px;
}
.tab_wrapper .app_name img {
  display: block;
  margin-bottom: 5px;
  border-radius: 22%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.tab_wrapper .tab_link {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tab_wrapper .tab_link .btn {
  display: block;
  margin: 2px 10px 2px 0;
  padding: 3px 0 2px;
  color: #fff;
  font-weight: 700;
  min-height: auto;
  background-color: #fc5c6c;
  border: 1px solid #fc5c6c;
  border-bottom-width: 3px;
  border-bottom-color: #ee041c;
  border-radius: 3px;
}
.tab_wrapper .tab_link .btn.link {
  color: #fc5c6c;
  background-color: #fff;
}
.tab_wrapper .vote {
  flex: 0 0 6em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tab_wrapper .vote .num {
  color: #FC5C6C;
  font-weight: 700;
  text-align: center;
}
.tab_wrapper .vote .app_vote .item {
  margin-right: 0;
}
.tab_wrapper .vote .app_vote .item.star > i {
  margin-left: 0;
}
.tab_wrapper .age {
  flex: 1 1 100%;
}
.tab_wrapper .purpose {
  flex: 0 0 4.5em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.tab_wrapper .price {
  flex: 1 1 100%;
  justify-content: center;
  text-align: center;
}
.tab_wrapper .price p {
  text-align: center;
  white-space: nowrap;
}
.tab_wrapper .comment {
  flex: 1 1 100%;
}
.tab_wrapper .comment p {
  margin: 0 10px;
  text-align: justify;
  line-height: 1.2em;
}

/* -------------------------------------------------- ランキング */
.wrapper.ranking {
  padding-top: 0;
}
.wrapper.ranking > .items {
  padding-top: 30px;
  position: relative;
  background-color: #fff;
}
.wrapper.ranking > .items:before {
  content: "";
  width: 0;
  height: 0;
  margin-left: -0.35em;
  border: 0.7em solid transparent;
  border-top-color: #fd909b;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
}
.wrapper.ranking > .items > .item {
  position: relative;
  padding: 0px 15px 20px;
  background-color: #fff;
}
.wrapper.ranking > .items > .item:last-child {
  margin-bottom: 10px;
}

.ribbon {
  position: relative;
  display: flex;
  flex: 0 0 1.6em;
  margin-bottom: 0em;
  width: 1.6em;
  align-items: center;
  line-height: 2.2em;
  justify-content: center;
  font-family: Jost;
  font-weight: 600;
  color: #fff;
  text-shadow: 1px 1px 0 #52a6cb;
  background-color: #8dc4dd;
}
.ribbon:before, .ribbon:after {
  content: "";
}
.ribbon:before {
  position: absolute;
  top: -0.1em;
  left: 0;
  right: 0;
  height: 0.3em;
  background-color: #52a6cb;
}
.ribbon:after {
  position: absolute;
  left: 0;
  top: 100%;
  height: 0;
  width: 0;
  border-left: 0.8em solid #8dc4dd;
  border-right: 0.8em solid #8dc4dd;
  border-bottom: 0.6em solid transparent;
}
.ribbon.rank1 {
  background-color: #e8c342;
  text-shadow: 1px 1px 0 #c59f18;
}
.ribbon.rank1:before {
  background-color: #c59f18;
}
.ribbon.rank1:after {
  border-left-color: #e8c342;
  border-right-color: #e8c342;
}
.ribbon.rank2 {
  text-shadow: 1px 1px 0 #969696;
  background-color: #bcbcbc;
}
.ribbon.rank2:before {
  background-color: #969696;
}
.ribbon.rank2:after {
  border-left-color: #bcbcbc;
  border-right-color: #bcbcbc;
}
.ribbon.rank3 {
  text-shadow: 1px 1px 0 #8e612b;
  background-color: #c58941;
}
.ribbon.rank3:before {
  background-color: #8e612b;
}
.ribbon.rank3:after {
  border-left-color: #c58941;
  border-right-color: #c58941;
}

.app_header {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.app_header .left {
  flex: 0 0 18%;
}
.app_header .center {
  flex: 1 1 75%;
  margin-right: 0em;
  padding-left: 0.5em;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.app_header .app_title {
  margin-bottom: -0.1em;
  font-weight: 600;
  line-height: 1em;
}
.app_header .app_icon {
  position: relative;
}
.app_header .app_icon img {
  border-radius: 22%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.07);
}
.app_header .right {
  flex: 0 0 7em;
}
.app_header .right .btn.install {
  padding: 0.4em 1.2em;
  min-height: auto;
  color: #fff;
  white-space: nowrap;
  background-color: #0071e3;
  border-radius: 2em;
}

.app_vote .items {
  display: flex;
  align-items: flex-end;
}
.app_vote .item {
  margin-right: 0.3rem;
}
.app_vote .item.num {
  color: #FC5C6C;
  font-weight: bold;
  font-family: "Jost", sans-serif;
  font-size: 90%;
  vertical-align: bottom;
}
.app_vote .item.star {
  display: flex;
  align-items: flex-end;
}
.app_vote .item.star > i {
  margin-left: 0.1rem;
  width: 0.7em;
  height: 1.1em;
  background-color: transparent;
  background-image: url(/assets/images/icon-star_yellow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
}
.app_vote .item.star > i.half {
  background-image: url(/assets/images/icon-star_half.svg);
}
.app_vote .item.star > i.gray {
  background-image: url(/assets/images/icon-star_gray.svg);
}

.app_media {
  margin-bottom: 20px;
}
.app_media .picture_wrap,
.app_media .video_wrap {
  position: relative;
  margin-bottom: 10px;
  border-radius: 5px;
  overflow: hidden;
}
.app_media picture, .app_media video {
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
.app_media .video_cover {
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  border-radius: 5px;
  overflow: hidden;
}
.app_media .video_cover > .inner {
  flex: 1 1 100%;
  margin: 0 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transform: translateY(15px);
}
.app_media .video_cover > .inner > .btn.cta_btn {
  width: 100%;
  margin-bottom: 10px;
}
.app_media .video_cover > .inner > .replay.btn {
  color: #fff;
  font-size: 90%;
  font-weight: 700;
  background-color: transparent;
}
.app_media .video_cover > .inner > .replay.btn:before {
  content: "";
  margin-right: 0.2em;
  width: 1.8em;
  height: 1.8em;
  background-image: url(/assets/images/icon-reload.svg?abc);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 0 0;
}
.app_media > .scroll_box {
  overflow-x: scroll;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 10px;
}
.app_media .items.vertical {
  display: flex;
  align-items: flex-start;
}
.app_media .items.vertical .item {
  flex: 1 1 40%;
  width: 40%;
  padding: 0;
}
.app_media .items.vertical .item d picture {
  display: block;
  margin-right: 10px;
  margin-bottom: 0;
  overflow: visible;
  border-radius: 5px;
}
.app_media .items.vertical .item d picture img {
  display: block;
  border-radius: 5px;
}

.app_headline {
  display: flex;
  align-items: stretch;
  position: relative;
  margin-bottom: 15px;
  line-height: 1.3em;
  font-weight: bold;
  text-align: justify;
}
.app_headline h3 {
  display: flex;
  align-items: center;
  padding-left: 0.4em;
  flex: 1 1 100%;
}

.app_headline.app_bdr {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: -15px;
  margin-right: -15px;
  background-color: #e9ecef;
}
.app_headline.app_bdr h3 {
  padding-left: 0.4em;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.3em;
}

.app_description {
  margin-bottom: 20px;
  line-height: 1.5em;
  text-align: justify;
}

.app_recommend {
  margin-bottom: 20px;
}
.app_recommend dl.items {
  overflow: hidden;
  background-color: rgba(255, 164, 104, 0.1);
  border-top: 1px solid #ffa468;
  border-bottom: 1px solid #ffa468;
}
.app_recommend dt.item {
  display: inline-flex;
  align-items: center;
  margin-bottom: 20px;
  height: 2.3em;
  padding-right: 1.5em;
  text-indent: 15px;
  background-color: #ffa468;
  color: #fff;
  border-radius: 0 0 1em 0;
}
.app_recommend li.item {
  display: flex;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  font-weight: 700;
  line-height: 1.2em;
  border-bottom: 1px dotted #e9ecef;
}
.app_recommend li.item:last-child {
  margin-bottom: 20px;
}
.app_recommend li.item span {
  flex: 1 1 100%;
  text-align: justify;
}
.app_recommend li.item::before {
  content: "";
  margin-left: 0px;
  margin-right: 5px;
  flex: 0 0 15px;
  height: 15px;
  background-color: transparent;
  background-image: url(/assets/images/icon-check_orange.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}

.app_button {
  margin-bottom: 30px;
}
.app_button > * {
  margin-bottom: 10px;
}

.cta_btn, .link_btn {
  position: relative;
  height: 4em;
  font-weight: 700;
  font-size: 90%;
  border: 1px solid #fc5c6c;
  border-radius: 5px;
}

.cta_btn {
  color: #fff;
  background-color: #fc5c6c;
  border-bottom: 4px solid #c3414e;
}

.link_btn {
  color: #fc5c6c;
  background-color: #fff;
  border-bottom: 4px solid #fc5c6c;
}

.cta_btn:before,
.link_btn:after {
  content: "";
  width: 1.2em;
  height: 1.2em;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.cta_btn:before {
  margin-right: 0.2em;
  background-image: url(/assets/images/icon-download-white.svg);
}

.link_btn:after {
  margin-left: 0.3em;
  background-image: url(/assets/images/icon-transition.svg);
}

.cta_btn::after {
  content: "R18";
  font-size: 70%;
  position: absolute;
  font-weight: 400;
  right: 0.5em;
  bottom: 0;
}

.sponsored {
  text-align: center;
}

.app_review {
  margin-bottom: 30px;
}
.app_review > .items > .item {
  margin-bottom: 10px;
}
.app_review .item.review {
  padding: 15px 15px;
  background-color: #e9ecef;
  border-radius: 10px;
}
.app_review .review_head {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.app_review .review_head .left {
  flex: 0 0 35px;
}
.app_review .review_head .left .avatar {
  display: block;
  width: 35px;
  height: 35px;
  overflow: hidden;
  background-color: #fff;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/assets/images/male30.png?a);
  border-radius: 50%;
}
.app_review .review_head .right {
  margin-left: 5px;
  flex: 1 1 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.app_review .review_head .right .name_vote {
  line-height: 1.1em;
  font-weight: 700;
}
.app_review .review_head .right .app_vote > .items > .item > i {
  margin-left: 0;
  margin-right: 2px;
  width: 0.7em;
  height: 0.7em;
  background-position: center center;
  background-size: cover;
}
.app_review .review {
  text-align: justify;
}
.app_review .review_more {
  margin-bottom: 0;
  padding-top: 10px;
}
.app_review .review_more .btn.more {
  position: relative;
  margin: 0 auto;
  padding-top: 1.2em;
  width: 80%;
  color: #0071e3;
  line-height: 1em;
  min-height: auto;
}
.app_review .review_more .btn.more:before, .app_review .review_more .btn.more:after {
  content: "";
}
.app_review .review_more .btn.more:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1em;
  background-color: transparent;
  background-image: url(/assets/images/icon-morelink.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center top;
}
.app_review .review_more .btn.more.disabled {
  color: #ced4da;
}
.app_review .review_more .btn.more.disabled:before {
  background-image: url(/assets/images/icon-morelink-disabled.svg);
}

/* -------------------------------------------------- ヘッダー メインビジュアル 絞り込み検索 スライドバナー */
/* -------------------------------------------------- サイド */
.headline_side {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  font-weight: 700;
}

.aside {
  position: relative;
  padding-bottom: 30px;
  background-color: #FFF7F7;
}
.aside .side_inner {
  padding: 0 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.aside .side_inner > .items {
  margin: 0 0 30px;
  padding-bottom: 30px;
  z-index: 0;
}
.aside .items > .item {
  margin-bottom: 10px;
}
.aside .items > .item:last-child {
  margin-bottom: 0px;
}
.aside .items.list > .item > a {
  display: flex;
  align-items: center;
}
.aside .items.list > .item > a.column {
  align-items: stretch;
}
.aside .items.list > .item .thumbnail {
  flex: 0 0 22%;
}
.aside .items.list > .item .thumbnail img {
  border-radius: 5px;
}
.aside .items.list > .item .text {
  margin-left: 10px;
  margin-right: 5px;
  flex: 1 1 78%;
}
.aside .items.list > .item .right_arrow {
  flex: 0 0 15px;
  background-color: transparent;
  background-image: url(/assets/images/icon-arrow.svg);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.5;
}
.aside .items.list > .item b {
  color: #0071e3;
  display: block;
  line-height: 1em;
  margin-bottom: 5px;
  font-size: 110%;
}
.aside .items.grid {
  display: grid;
  grid-template-columns: 50% 50%;
}
.aside .items.grid .item {
  padding-left: 7.5px;
  padding-bottom: 10px;
}
.aside .items.grid .item:nth-child(odd) {
  padding-left: 0px;
  padding-right: 7.5px;
}
.aside .items.grid a {
  display: block;
}
.aside .items.grid .thumbnail {
  width: 100%;
}
.aside .items.grid .thumbnail img {
  display: block;
  border-radius: 5px;
  margin-bottom: 5px;
}
.aside .items.grid .text {
  line-height: 1.3em;
  text-align: justify;
}
.aside .items.intro_apps {
  display: flex;
  margin-left: -5px;
  margin-right: -5px;
}
.aside .items.intro_apps .item {
  flex: 1 1 20%;
  margin-right: 5px;
  margin-left: 5px;
}
.aside .items.intro_apps a {
  display: block;
}
.aside .items.intro_apps img {
  border-radius: 22%;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

/* -------------------------------------------------- タブ */
.site_description {
  margin-bottom: 20px;
  margin-left: 15px;
  margin-right: 15px;
}
.site_description h2 {
  font-weight: 700;
  margin-bottom: 10px;
}
.site_description p {
  text-align: justify;
  border-radius: 5px;
}

.icon_carousel {
  margin: 0 -15px 15px;
  overflow: hidden;
  display: flex;
}
.icon_carousel .items {
  padding: 10px 0;
  display: flex;
  background-color: #a8d8db;
  animation: anim 20s linear 1s 3;
}
.icon_carousel .item {
  position: relative;
  width: 40px;
  height: auto;
  margin-right: 5px;
}
.icon_carousel .icon {
  display: block;
  width: 100%;
  padding-top: 100%;
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
}
@keyframes anim {
  0% {
    transform: translateX(0px);
  }
  100% {
    transform: translateX(-765px);
  }
}

.srch_tab_wrap {
  padding: 0 15px 20px;
}

.srch_tab_title {
  display: inline-flex;
  align-items: center;
  line-height: 1em;
  font-weight: 700;
}
.srch_tab_title:before {
  content: "";
  margin-right: 3px;
  width: 1.2em;
  height: 1.2em;
  background-image: url(/assets/images/icon-search.svg?a);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.srch_tab {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  background-color: #e9ecef;
}
.srch_tab > input[type=radio] {
  display: block;
  position: absolute;
  top: -5em;
}
.srch_tab > label {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 33.33%;
  letter-spacing: 1px;
  padding: 0.5em 0;
  color: #adb5bd;
}
.srch_tab > .tab_content {
  flex: 0 0 100%;
  background-color: #fff;
  border: 3px solid #72c0c5;
  border-top: 3px solid #72c0c5;
}
.srch_tab > .tab_content > div {
  display: none;
  min-height: 75px;
}
.srch_tab #purpose:checked ~ label.purpose,
.srch_tab #age:checked ~ label.age,
.srch_tab #price:checked ~ label.price {
  font-weight: 700;
  color: #fff;
  background-color: #72c0c5;
}
.srch_tab #purpose:checked ~ .tab_content > .tab_purpose,
.srch_tab #age:checked ~ .tab_content > .tab_age,
.srch_tab #price:checked ~ .tab_content > .tab_price {
  display: block;
}
.srch_tab > .tab_content > div > div.inner {
  display: flex;
  align-items: center;
  padding: 20px 0 20px 15px;
}
.srch_tab > .tab_content > div > div.inner a.btn {
  min-height: auto;
  position: relative;
}
.srch_tab > .tab_content > div > div.inner a.btn.purpose,
.srch_tab > .tab_content > div > div.inner a.btn.age,
.srch_tab > .tab_content > div > div.inner a.btn.price {
  padding: 0.5em 2em 0.5em 1em;
  color: #fff;
  margin-right: 5px;
  font-weight: 700;
}
.srch_tab > .tab_content > div > div.inner a.btn.age {
  background-color: #ffa468;
  border-radius: 30px;
}
.srch_tab > .tab_content > div > div.inner a.btn.price {
  background-color: #0071e3;
  border-radius: 5px;
}
.srch_tab > .tab_content > div > div.inner a.btn.age:after,
.srch_tab > .tab_content > div > div.inner a.btn.price:after {
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -0.4em;
  content: "";
  width: 0.8em;
  height: 0.8em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url(/assets/images/icon-arrow_white.svg);
}
.srch_tab > .tab_content > div > div.inner a.btn.purpose {
  padding: 0.5em 1em 0.5em 0em;
  background-color: rgba(252, 92, 108, 0.6);
  border-radius: 30px;
  white-space: nowrap;
}
.srch_tab > .tab_content > div > div.inner a.btn.purpose:before {
  content: "";
  margin: 0 3px 0px 5px;
  width: 1.6em;
  height: 1.6em;
  background-color: #fff;
  border-radius: 30px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.srch_tab > .tab_content > div > div.inner a.btn.purpose:first-child:before {
  background-image: url(/assets/images/icon-koikatsu.svg?ba);
}
.srch_tab > .tab_content > div > div.inner a.btn.purpose:nth-child(2):before {
  background-image: url(/assets/images/icon-konkatsu.svg?a);
}
.srch_tab > .tab_content > div > div.inner a.btn.purpose:last-child:before {
  background-image: url(/assets/images/icon-deai.svg?ba);
}
